/*general OOCSS*/

:root {
	--web-font : "Lato", serif;

}
.blue{
	color: #0E7BC7;
}
.bg-blue{
	background-color: #0E7BC7;
}
.color1{
	color: #8a6d3b;
}
.white{
	color: #fff;
}
.red{
	color: #f00!important;
}
.blue{
	color: #0B7DC9;
}
/*General OOCSS is ended*/

#contact {
  top: 400px;
  background-color: #555;
}
div.mandalay{
	background-color: #fff;
	transform: rotate(-90deg);
	/* Safari */
	-webkit-transform: rotate(-90deg);

	/* Firefox */
	-moz-transform: rotate(-90deg);

	/* IE */
	-ms-transform: rotate(-90deg);

	/* Opera */
	-o-transform: rotate(-90deg);

	position: relative;
	top: -130px;
}
div.mandalay h3{
	font-size: 28px;
}
@media(min-width: 991px) and (max-width: 1200px){
	div.mandalay{
		background-color: #fff;
		transform: rotate(-90deg);
		/* Safari */
		-webkit-transform: rotate(-90deg);

		/* Firefox */
		-moz-transform: rotate(-90deg);

		/* IE */
		-ms-transform: rotate(-90deg);

		/* Opera */
		-o-transform: rotate(-90deg);

		position: relative;
		top: -95px;
	}
}
/*=================================*/
p,ul li, ul li a, a , ol li, ol li a{
	font-family: "Lato", serif;
}
h1,h2,h3,h4,h5,h5{
	 font-family: "Montserrat", serif;
}
header{
	background-color: rgba(255,255,255,0.8);
	position: relative;
	z-index: 9999;
}
header nav{
	margin-top: 15px;
	background-color: transparent;
	border: transparent!important;
}
header nav *{
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 16px;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	color: #000;
}
/*==========================================*/
/*Tour Pagace*/
.mt-30{
	margin-top: 30px;
}
#tour_pagace img{
	margin-top: 20px;
}
#tour_pagace h2{
	font-family: 'Montserrat', sans-serif;
	font-weight: 900;
 color: #23527c;	
}
.o_lay {
  position: relative;
  width: 100%;
}

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #004F88;
}

.o_lay:hover .overlay {
  opacity: 0.7;
}

.text {
  font-family: 'Montserrat', sans-serif;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  margin-left: 10px;
  margin-top: 65px;
  position: absolute;
}
.text-p{
	margin-top: 110px;
	margin-left: 10px;
	color: #fff;
}
.text-link{
	margin-top: 100px;
	margin-left: 10px;
	color: #fff;
}
.text-link:hover{
	color: #fff;
	opacity: 0.8;
	text-decoration: none;
}
.label-room-one{
	font-family: 'Montserrat', sans-serif;
	font-weight: 510;
	color: #fff;
	position: absolute;
	top: 70%;
	left: 19%;
	font-size: 25px;
	/*margin-top: -100px;*/
}
.label-room-one span{
	position: absolute;
	top: 120%;
	right: 20%;
	width: 100px;
	border: 5px solid #fff;
	border-radius: 20px;
}
.img-one:hover .label-room-one,
.overlay:hover .label-room-one
{
	display: none!important;
}
/*=====================================*/
#let-go{
	margin-top: 80px;
	padding: 80px 0px;
	background-image: url("../img/bg.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#let-go .letgo{
	color: #f80;
	font-size: 18px;
	margin: 0;
	padding: 0;
}
#let-go h2.text-uppercase{
	color: #fff;
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
	font-weight: bold;
}
#let-go .let-go-text{
	margin-top: 60px;
}
/*============================================*/
/*#desination{
	background-image: url(../img/desination.jpg);
}*/
#desination a.carousel-control {
    color: #23527c;
    text-shadow: 0px 0px 10px #000;
}
.shadow{
	box-shadow: 0px 0px 5px #000;
	margin-left: 5px;
	margin-top: 295px;
}
/*.myCarousel-1-mt{
	position: relative;
	z-index: 99999;
	top: -80px;
}*/
.position{
	border: 15px solid #fff;
	box-shadow: 0px 0px 2px #000;
	margin-bottom: 10px;
}
#desination .carousel-control{
	width: 2%!important;
}
.carousel-control.left{
	margin-left: -30px;
}
.carousel-control.right{
	/* margin-right: -10px; */
}
.text-mt-100{
	font-family: 'Montserrat', sans-serif;
	margin-top: 200px;
}
.text-mt-100 h3{
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #0F7AC8;
	margin-bottom: 40px;
}
.text-mt-100 p.explore{
	font-size: 17px;
	margin: 0;
	padding: 0;
	color: #EC8800;
}
/*=======================================*/
footer{
	font-family: 'Montserrat', sans-serif;
	background-color: #337ab7;
	color: #fff;
	padding-top: 40px;
}
/*footer .row .col-md-4{
	margin-top: 20px;
}*/
.copyright {
    padding: 10px;
    border-top: 1px solid #23527c;
    margin-top: 20px;
}
.copyright p {
    font-size: 13px;
    text-align: center;
    margin-bottom: 0;
    font-family: var(--web-font);
}
.copyright p a {
    color: #fff;
    text-decoration: underline;
}
p.office-title {
    color: #333;
    font-family: 'Lato';
}
.media-bodys.phone-number p {
    line-height: 32px;
}
/*================================*/
/*Media Query*/
@media(min-width: 991px){
	#slider{
		position: relative;
		top: -100px;
	}
	.nav>li{
		padding: 10px 15px;
	}
	.nav>li>a{
		padding: 0;
		padding-bottom: 40px;
	}
	.navbar a{
		display: inline!important;
		border-bottom: 3px solid rgba(0,0,0,0);
		border-radius: 3px;
	}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
		color: #000;
		border-bottom: 3px solid #107BC3;
	}
	.navbar a:hover{
		border-bottom: 3px solid #107BC3;
		border-radius: 3px;
	}
}
@media(min-width: 991px){
	#tour_pagace{
		margin-top: -90px!important;
	}
}
@media (min-width: 991px) and (max-width: 1200px){
	.text {
	  	font-family: 'Montserrat', sans-serif;
	  	color: #fff;
	  	font-size: 20px;
	  	font-weight: bold;
	  	margin-left: 10px;
	  	margin-top: 30px;
		position: absolute;
	}
	.text-p{
		margin-top: 60px;
		margin-left: 10px;
		color: #fff;
	}
	.shadow{
		box-shadow: 0px 0px 5px #000;
		margin-left: 5px;
		margin-top: 255px;
	}
}
@media(max-width: 991px){
	#let-go .let-go-text{
		margin-top: 0!important;
	}
	.text-mt-100{
		font-family: 'Montserrat', sans-serif;
		margin-top: 0px;
	}
}
@media(max-width: 767px){
	.carousel-control.left{
		margin-left: 0px;
	}
}
@media (max-width: 991px) and (min-width: 767px) {
	.text {
	  	font-family: 'Montserrat', sans-serif;
	  	color: #fff;
	  	font-size: 20px;
	  	font-weight: bold;
	  	margin-left: 0px;
	  	margin-top: 10px;
	  	line-height: 160px;
		position: absolute;
		width: 100%;
		text-align: center;
	}
	.text-p{
		/*margin-top: 50px;
		margin-left: 10px;
		color: #fff;*/
		display: none;
	}
	.text-link{
		text-align: center;
		display: inline-block!important;
		width: 100%;
		margin-top: 105px;
		margin-left: 0;
		position: absolute;
		color: #fff;
		opacity: 0.8;
		text-decoration: none;
	}
}

/**** Header ******/

.slogan h2 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    color: #8a6d3b;
}
.slogan h1 {
    font-size: 29px;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 0;
    margin-bottom: 0;
    color: #23527c;
}

.slogan {
    display: flex;
    align-items: center;
    gap: 7px;
}

.slogan a:hover, .slogan a:focus {
    text-decoration: none;
    outline: none;
}
.slogan a {
    text-decoration: none;
}
img.img-responsive.border-shape:hover {
    border-radius: 20% 100% 22% 100% / 100% 100% 20% 23%;
}
img.img-responsive.border-shape {
    border-radius: 73% 25% 15% 65% / 83% 73% 32% 29%;
    box-shadow: 0 25px 98px rgba(0, 0, 0, .1);
    -webkit-transition: .25s;
    -moz-transition: .25s;
    -ms-transition: .25s;
    -o-transition: .25s;
    transition: .25s;
}
.border-wrap .engineer-png {
    position: absolute;
    top: -31px;
    right: 0;
}
.border-wrap {
    position: relative;
}
p, ul li, ul li a {
    font-size: 16px;
}
.about-us {
/*    background-image: url(img/about-1.jpg);*/
    height: 320px;
    display: flex;
    align-items: center;
    padding: 2rem 3rem;
    margin-top: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    justify-content: center;
}
.iso-img img {
    text-align: center;
    margin: 0 auto;
}
.about-bg ul li {
    font-size: 15px;
}
.about-bg {
    background: rgba(255, 255, 255, 70%);
    height: 240px;
    padding: 2rem;
}
.about-bg ul li {
    color: #000;
    line-height: 25px;
}
.about-bg h3 {
    font-weight: 600;
    color: #23527c;
    font-size: 19px;
}
.about-bg ul li:before {
    content: '\F625';
    font-family: 'bootstrap-icons';
    margin-right: 10px;
    color: #23527c;
}
.about-bg ul {
    list-style-type: none;
    padding-left: 0;
}

.about-us-content {
    padding-top: 50px;
    text-align: center;
}
.boxs {
    background: #e5f2fc;
    padding: 1rem 2rem;
    margin: 30px 0;
}
.boxs p {
    font-size: 14px;
}
.boxs h3 {
    font-size: 20px;
    font-weight: 600;
    color: #23527c;
}
section#why-choose-us .row {
    display: flex;
    justify-items: center;
}
section#why-choose-us .row .first-boxs h2 {
    margin-bottom: 0;
    margin-top: 0;
    color: #fff;
    font-size: 57px;
    padding: 100px;
    line-height: 68px;
    font-weight: 300;
}
section#why-choose-us .row .first-boxs {
    background: #23527c;
    display: flex;
    justify-content: center;
    align-items: center;
}
section#why-choose-us {
    margin-top: 50px;
}
div#myCarousel-1 .item h3 {
    font-size: 29px;
    color: #23527c;
    font-weight: 900;
}
#desination h2 {
    font-weight: 900;
    color: #23527c;
}
#desination {
    padding: 30px;
}

#desination .service-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

#desination .service-list li {
	margin-bottom: 14px;
}

#desination .service-list li::before {
	content: '\F625';
    font-family: 'bootstrap-icons';
    margin-right: 10px;
    color: #23527c;
}


section#banner {
    background-repeat: no-repeat;
    background-size: cover;
    height: 300px;
    background-position: center bottom;

}
.breadcrumbs ul {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
}

.breadcrumbs ul li {
    display: inline-flex;
    font-weight: 800;
}

.breadcrumbs {
    background: #fff;
    display: inline-block;
    padding: 1rem 3rem;
    border-radius: 18px;
}

#banner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.breadcrumbs ul li a {
    color: #23527c;
}
h1.heading-title {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 50px;
    margin-bottom: 30px;
}
#header .navbar-default .navbar-nav > li > a {
    text-transform: uppercase;
}
.srv {
    display: flex;
    margin-bottom: 30px;
    height: 372px;
}

.srv div {
    flex-grow: 1;
    flex-basis: 0;
}

.srv h3 {
    font-size: 16px;
    color: #23527c;
    font-weight: 600;
}

.srv div.srv-content {
    background: #e6e6e6;
    padding: 2rem;
}

.srv div.srv-thumb img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    box-shadow: rgb(8 8 8 / 52%) 7px 4px 22px 2px, rgba(255, 255, 255, 0.8) -3px -2px 23px 6px;
    position: relative;
    z-index: 999;
}
.srv-content ul li, .srv-content p {
    font-size: 14px;
}
.srv div.srv-content {
    background: #e6e6e6;
    padding: 2rem;
}
.contact-address h3 {
    font-size: 17px;
    font-weight: 600;
    color: #23527c;
}
.contact-address address {
    display: flex;
    gap: 12px;
}

.contact-address address span {
    font-size: 16px;
    font-family: var(--web-font);
    color: #23527c;
}

.contact-address address span > span,.contact-address address span > span a {
    color: #333;
}
.contact-address address span > span a:hover, .contact-address address span > span a:focus {
    text-decoration: none;
    outline: none;
}
form#contact-form {}

.contact-us-form {
    background: #caddee;
    padding: 2rem;
}

.contact-us-form input {
    font-family: 'Lato';
    margin-bottom: 10px;
    background-color: transparent;
    box-shadow: none !important;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #31708f;
    border-radius: 0;
}

.contact-us-form textarea {
    background-color: transparent;
    box-shadow: none !important;
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #31708f;
    border-radius: 0;
    margin-bottom: 20px;

}

.contact-us-form button.form-control.btn.submit-btn.g-recaptcha {
    background: #23527c;
    color: #fff;
    font-family: 'Lato';
    font-size: 17px;
}

.contact-us-form .form-control:focus {
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: #31708f;
    outline: 0;
    -webkit-box-shadow:none;
    box-shadow: none;
}
.google-maps {
    margin-top: 50px;
}

@media (min-width:991px) and (max-width: 1200px) {
	

	#myNavbar .nav>li {
        padding: 10px 13px;
    }
	.about-us {
	    height: 350px;
	}

	.about-bg {
	    height: 300px;
	}

	.about-bg ul li {
	    line-height: 3rem;
	}
	

	section#let-go .row {
	    display: flex;
	    align-items: center;
	}
	div#myCarousel-1 .item .row {
	    display: flex;
	    align-items: center;
	}

	div#myCarousel-1 .text-mt-100 {
	    margin-top: 0;
	}

	div#myCarousel-1 {
	    margin-top: 40px;
	}
	img.engineer-png {
	    display: none;
	}
}
@media (min-width:767px) and (max-width: 991px){
	.about-us {
	    height: 350px;
	}

	.about-bg {
	    height: 300px;
	}

	.about-bg ul li {
	    line-height: 3rem;
	}
	#myNavbar .nav>li {
        padding: 10px 0px;
    }
}
@media (min-width:767px) and (max-width:1200px) {
	div#myCarousel-1 .item h3 {
	    font-size: 20px;
	}
	div#myCarousel-1 {
	    margin-top: 40px;
	}
	div#myCarousel-1 .item img {
	    width: 318px;
	    margin: 0 auto;
	}

	div#myCarousel-1 .text-mt-100 {
	    margin-top: 31px;
	}
	a.top-menu-wrap img {
	    width: 65px;
	}

	.slogan h1 {
	    font-size: 18px;
	}

	.slogan h2 {
	    font-size: 10px;
	    letter-spacing: 1px;
	}
	#header .navbar-default .navbar-nav > li > a {
	    font-size: 13px;
	}

    header#header .row {
	    display: flex;
	    align-items: center;
	}

}
@media (min-width:320px) and (max-width: 1200px){
	section#why-choose-us .row {
	    display: block;
	}

	section#why-choose-us .row .first-boxs {
	    background: transparent;
	    display: block;
	}

	section#why-choose-us .row .first-boxs h2 {
	    padding: 0;
	    color: #23527c;
	    font-size: 40px;
	}

}
@media (max-width:767px) {
	.about-us {
	    height: auto;
	    background-image: none !important;
        padding: 0;
        display: block;
	}

	.about-bg {
	    height: auto;
	    background-image: none !important;
        padding: 0;
	}
	.slogan img {
	    width: 76px;
	}
	.slogan {
	    justify-content: center;
	    padding: 5px 0;
	}
	.xs-menu-icon.fixed {
	    position: absolute;
	    left: 13px;
	    top: 5px;
	    z-index: 99999;
	}


	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	    background-color: #000;
	}


}
@media (max-width:991px){
	.copyright p {
	    float: none;
	    text-align: center;
	}
	section#banner{
		height: 145px;
	}
}
@media(max-width:1200px) {
	button.form-control.btn.submit-btn.g-recaptcha {
	    width: 40%;
	}
}
@media(max-width:430px) {
	.slogan h2, .slogan h1 {
	    display: none;
	}
	.srv {
	    height: auto;
	    display: block;
	}
	h1.heading-title {
	    font-size: 17px;
	}
}

.mm-menu {

    --mm-color-text: #f3f3f3;
    --mm-color-text-dimmed: #f3f3f3;
    --mm-color-background: #31708f;

}
a.mm-navbar__title {
    font-weight: 800;
}
div#go-top {
    position: absolute;
    bottom: 100px;
    right: 50px;
    cursor: pointer;
}
div#go-top i.bi {
    color: #000;
    font-size: 36px;
}

.medias h4.media-heading {
    font-size: 20px;
}

.certificate-img-item figcaption h3 {
    font-size: 17px;
    color: #000;
    text-align: center;
    font-weight: 600;
}

.certificate-img-item {
    background: #efeded;
    margin: 0 auto;
    padding: 2rem 1rem;
    margin-bottom: 30px;
}

.certificate-img-item a{
	text-decoration: none;
	color:#000;
}

.certificate-img-item a:hover,
.certificate-img-item a:focus{
	text-decoration: none;
	color:#000;
	outline: none;
}

.certificate-img-item img {
    margin: 0 auto;
    box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 20px -20px;
}

.certificate-gallery {
    border-bottom: 2px dotted #88a2b9;
    margin-bottom: 37px;
}
.media-bodys.phone-number p a:hover, .media-bodys.phone-number p a:focus {
    text-decoration: none;
    outline: none;
}
.media-bodys.phone-number p a {
    color: #fff;
}
.google-maps h3 {
    display: inline-block;
    background: #000;
    padding: 8px 33px;
    margin-bottom: 0;
    color: #fff;
    font-size: 17px;
}
.google-maps div {
    padding: 1rem;
    border: 2px solid #333;
    margin-bottom: 30px;
}